.index_view{width:100%;background-image:url(bg_1_1.png);background-repeat:repeat;background-size:100% auto;}
.index_head{width:100%;}
.photoShop_newhome1_2_3{color:#FFF;font-size:21px;}
.photoShop_newhome1_2_3 span{color:#ffc000;}
.index_content{background-image:url(https://image1.17ll.com/css/shopDZ/home_dz/ksm2/bg_icon2.png);background-repeat:no-repeat;background-position:right bottom 30px;background-size:55% auto;}
.index_content_title{width:100%;display:flex;flex-direction:column;align-items:center;margin:25px 0;}
.index_content_title2{width:100%;display:flex;flex-direction:column;align-items:center; margin-top:25px;}
.index_content_title_msg{font-size:21px;font-family:YouYuan;font-weight:bold;color:#00FFD2;margin-top:15px;letter-spacing:2px;}
.index_content_title_min{font-size:14px;font-family:SourceHanSansSC;font-weight:400;color:#FE0000;line-height:30px;letter-spacing:2px;}
.index_content_popular{width:90%;margin:2px 5% 0px 5%;display:flex;flex-direction:row;flex-wrap:wrap;}
.index_content_popular_item{width:29.5%;box-sizing:border-box;margin:5px 1.9%;height:70px;border-radius:7px;display:flex;align-items:center;justify-content:center;border:2px solid #00FBCF;border-radius:7px;}
.index_content_popular_item img{height:90%;}
.index_content_type{width:90%;margin:20px 5% 15px 5%;height:70px;}
.index_content_type_data{height:100%;max-width:100%;overflow:scroll;white-space:nowrap;text-align:center;}
.index_content_type_item{height:100%;width:11.5%;display:inline-block;margin:0 3%;font-size:10px;font-family:SourceHanSansSC;font-weight:500;color:#5C5C5C;line-height:13px;}
.itme_1{margin-left:0;}
.index_content_type_item span{width:100%;color:#5C5C5C;height:30px;line-height:30px;font-weight:bold;}
.index_content_type_item_img{width:100%;height:auto;}
.index_content_goodsimg{width:100%;border-radius:7px;position:relative;}
.goods_bgLeft{background-image:url(bg_1.png);background-repeat:repeat;background-size:100% auto;}
.goods_msg_img{width:40%;height:100%;display:flex;flex-direction:column;align-items:flex-end;justify-content:center;}
.goods_msg_img2{background:#FFF;border-radius:50%;overflow:hidden;margin-right:5px;background-repeat:no-repeat; background-size:cover;}
.index_promit_msg{position:absolute;top:27px;right:41px;width:147px;}
.goods_msg_icon{width:80%;height:auto;margin-top:6px;}
.index_content_beian{width:100%;margin-top:30px;}
.index_modal{width:100%;height:100vh;position:fixed;bottom:0;left:0;background:rgb(0, 0, 0, 0.8);z-index:199;display:none;align-items:center;justify-content:center;}
.index_modal2{position:fixed;left:0;top:0;width:100%;height:100vh;background:#000;opacity:0.9;z-index:299;display:none;}
.index_coupon_content{position:relative;z-index:199;width:75%;display:flex;flex-direction:column;align-items:center;justify-content:center;}
.index_coupon_content2{position:relative;z-index:199;width:75%;display:flex;flex-direction:column;align-items:center;justify-content:center;}
.index_content2{background:#FFF;border-radius:15px;position:relative;}
.index_content2 .shareBt{position:absolute;width:52%;height:12%;bottom:9%;left:24%;}
.index_modal_img{width:100%;height:auto;border-radius:10px;}
.index_submit{width:70%;height:auto;margin:0 15%;margin-top:30px;position: relative;}
.index_submitbto{height:100%;width:100%;position:absolute;top:0;left:0;display:flex;align-items:center;justify-content:center;color:white;font-size:19px;font-weight:bold;letter-spacing:1.25px;}
.index_close_icon{position:absolute;height:24px;width:24px;top:-12px;right:-12px;}
.index_content_goods{width:92%;height:136px;margin-right:8%;border-radius:7px;margin-top:16px;display:flex;background:url(https://image1.17ll.com/css/shopDZ/home_dz/ksm2/bg_3.png);background-size:100% 100%;border-bottom-right-radius:68px;border-top-right-radius:68px;}
.index_content_goods2{width:92%;height:136px;margin-left:8%;border-radius:7px;margin-top:16px;display:flex;background:url(https://image1.17ll.com/css/shopDZ/home_dz/ksm2/bg_3.png);background-size:100% 100%;transform:rotate(180deg);border-bottom-right-radius:68px;border-top-right-radius:68px;}
.index_content_goods3{width:92%;height:136px;margin-right:8%;margin-top:16px;display:flex;position:relative;background:url(https://image1.17ll.com/css/shopDZ/home_dz/ksm2/bg_5.png);background-size:100% 100%;border-bottom-right-radius:68px;border-top-right-radius:68px;}
.index_content_goods4{width:92%;height:136px;margin-left:8%;border-radius:7px;margin-top:16px;display:flex;background:url(https://image1.17ll.com/css/shopDZ/home_dz/ksm2/bg_6.png);background-size:100% 100%;}
.index_content_goods4_1{width:92%;height:136px;border-radius:7px;margin-top:16px;display:flex;background:url(https://image1.17ll.com/css/shopDZ/home_dz/ksm2/bg_7.png);background-size:100% 100%;}
.rotate2{transform:rotate(180deg);align-items:flex-start;}
.rotate1{transform:rotate(180deg);}
.rotate2_1{ margin-left:5px; margin-right:0;}
.goods_msg_price{width:60%;height:100%;display:flex;flex-direction:column;align-items:center;}
.goods_msg_img_data{height:130px;width:auto;} 
.goods_img img{width:85%;margin-left:7.5%;}  
.index_content_other{width:80%;padding:0 10%;background:no-repeat center center;background-size:70% auto;margin-top:40px;}
.index_content_other_item{width:100%;margin:0 0 10px 0;}
.index_title{color:#00FFD2; font-size:17px;font-weight:bold;}
.index_min_title{color:#00FFD2; font-size:13px;}
.goods_msg_price{justify-content:center;}
.home_goods_msg{position:absolute;left:40px;top:20px;width:147px;height:85px;background:#FFFFFF;border:7px solid #000000;border-radius:7px;display:flex;flex-direction:column;align-items:center;justify-content:center;}
.home_goods_msg_title{font-size:18px;font-weight:bold;}
.home_goods_msg_mintitle{font-size:12px;color:#999;}
.home_goods_msg_price{font-size:22px;font-family:SourceHanSansSC;font-weight:800;color:#F76464;}
.home_goods_msg_price span{font-size:12px;font-family:SourceHanSansSC;color:#979595;}



/* 首页优惠券浮窗 */
.coupon_modal {width: 94%;border-radius: 8px;background-color: white;position: fixed;bottom: 70px;left: 3%; z-index:190;}
.coupon_jianjiao {width:20px;position: absolute;left:25vw;bottom:-28px;}
.coupon_modal_msg {position: absolute;right: 0;top: 0;width: 47%;padding-right: 8px;height: 100%;background-image:-webkit-linear-gradient(0deg, rgba(255, 255, 255, 0.4), #fff, #fff);display: flex;align-items: center;justify-content: flex-end;font-size: 12px;border-top-right-radius:8px;border-bottom-right-radius:8px;}
.coupon_modal_num{padding: 1px 5px;background-color: tomato;color: white;font-size: 10px;border-radius: 9px;line-height: 120%;margin: 0 3px;}
.coupon_modal_imgs {padding: 6px;display: flex;}
.coupon_modal_img {width: 24vw;margin-right: 6px;position: relative;}
.coupon_modal_label {position: absolute;bottom: 5px;left: 0;width: 50px;height: 20px;background-color: #f58787;color: white;font-size: 12px;text-align: center;line-height: 20px;border-bottom-right-radius: 7.5px;border-top-right-radius: 7.5px;}
.coupon_modal_img img {width:100%; background-color:#f2f2f2; border-radius:8px;}